/*
 * @Author: YKH
 * @Date: 2022-02-11 10:59:45
 * @LastEditTime: 2022-10-03 14:58:31
 * @Description:
 * @FilePath: \cool-admin-3.x\cool-admin-vue-vue3-ts-vite\src\cool\modules\shuyou\utils\index.ts
 */
import { export_json_to_excel } from "./export2excel";

function currentDate() {
	const d: Date = new Date();

	return {
		year: d.getFullYear(),
		month: d.getMonth() + 1,
		day: d.getDate(),
		hour: d.getHours(),
		minu: d.getMinutes(),
		sec: d.getSeconds()
	};
}

export { export_json_to_excel, currentDate };
